<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8">
    <title>Application home</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
<div class="featured-plants">
    <header class="featured-plants_header"></header>
    <div class="featured-plants_content">
        <div class="featured-plants_item">
            <div class="featured-plants_item-img-wrapper">
                <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
            </div>
            <p class="featured-plants_item-title">Kaktus Plants</p>
            <p class="featured-plants_item-price">IDR 85.000</p>
        </div>
        <div class="featured-plants_item">
            <div class="featured-plants_item-img-wrapper">
                <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
            </div>
            <p class="featured-plants_item-title">Kaktus Plants</p>
            <p class="featured-plants_item-price">IDR 85.000</p>
        </div>
        <div class="featured-plants_item">
            <div class="featured-plants_item-img-wrapper">
                <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
            </div>
            <p class="featured-plants_item-title">Kaktus Plants</p>
            <p class="featured-plants_item-price">IDR 85.000</p>
        </div>
        <div class="featured-plants_item">
            <div class="featured-plants_item-img-wrapper">
                <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
            </div>
            <p class="featured-plants_item-title">Kaktus Plants</p>
            <p class="featured-plants_item-price">IDR 85.000</p>
        </div>
        <div class="featured-plants_item">
            <div class="featured-plants_item-img-wrapper">
                <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
            </div>
            <p class="featured-plants_item-title">Kaktus Plants</p>
            <p class="featured-plants_item-price">IDR 85.000</p>
        </div>
    </div>
</div>
</body>
</html>
